<?php
namespace App\Domains\Sms\Tests\Services;

use App\Core\TestCase;
use App\Domains\Sms\Services\SmsService;

class SmsServiceTest extends TestCase
{
    public function testSmsServiceTest()
    {
        $this->assertTrue(true);
    }
}
